BODY

 BACKGROUND-COLOR: #FFFFFF;
}
A:hover 
{
    text-decoration:bold;
    color:'#FF0000';
}
A:link 
{
    text-decoration:underline;
    color:blue;
}
#page-wrap

 {width: 800px;
     margin: 0 auto;}


P.BannerStyle
{   BACKGROUND-COLOR: #FFCC99;
    TEXT-ALIGN: CENTER;
    HEIGHT: 20;
    COLOR: #000000;
    FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif;
    FONT-SIZE: 40pt;
    FONT-WEIGHT: bolder
}

SELECT.SelectChoices
{
    COLOR: #6699FF;
    TEXT-ALIGN: CENTER;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
}
INPUT.TextInputs
{
    COLOR: #000000;
    TEXT-ALIGN: CENTER;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
}
INPUT.TextInputsLeft
{
    COLOR: #000000;
    TEXT-ALIGN: LEFT;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
}



}
HR.LineStyle
{
    HEIGHT: 3;
    COLOR: #FFCC99;
}

TD.LeftPanel
{
    BACKGROUND-COLOR: #FF9833;
    TEXT-ALIGN: LEFT;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
}

TD.LeftPanelHeader
{
    BACKGROUND-COLOR: #330000;
    TEXT-ALIGN: CENTER;
    HEIGHT: 14;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18pt;
}

